
.top-nav {
	height: 30px;
	background: #fff;
	padding: 0px 20px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%; }
.top-nav ul {
	margin: 0;
	padding: 0;
	max-width: 1180px;
	display: block;
	margin: 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between; }
.navfixed li.active:after {
	border-left: 10px solid #f99c12;
	position: absolute;
	content: '';
	right: -20px;
	border-bottom: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid transparent;
	top: 50%;
	transform: translateY(-50%);
}
.top-nav li {
	list-style: none;
	display: block;
	line-height: 30px;
}
.top-nav li a {
	text-transform: uppercase;
	font-weight: 700;
	color: #282828;
	text-decoration: none;
}
.top-nav li.active a {
	color: #F44336; 
}

.navfixed {
/*	position: fixed;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 80px;
	width: 20%;*/
	background: #00adef;

}
ul.navfixed {
	padding: 0;
	margin: 0;
}
.navfixed ul {
	margin: 0;
	padding: 0; 
}
.navfixed li {
	display: block;
    text-align: center;
    width: 100%;
    list-style: none;
    color: #fff;
    font-size: 17px;
    -webkit-transition: .4s;
    transition: .4s;
    border-bottom: 1px solid #178cb9;
	padding:16px 0px;
}
.navfixed li a {
	color: #fff;
	padding:16px 47px;
	text-decoration: none; 
}
.navfixed li:last-child {
	margin-bottom: 0; 
}
.navfixed li.active {
	background: #f99c12;
	position: relative;
}
.navfixed li.active a {
	color: #fff; 
}

.full {
	display: block;
}
.full.one {
	background: #f9f9f9;
	padding:50px 0; 
}
.full.two {
    background: #fff;
    padding: 50px 0;
}
.full.three {
	background: #eee;
	padding:50px 0; 
}
.full.four {
	background: #fff;
	padding:50px 0; 
}
.full.five {
	background:#038abd;
	padding:50px 0; 
}

.full.six {
    background: #eeeeee;
    padding: 70px 0;
}
.full.six h3 {
    color: #00adef;
	margin-top:0px;
}
.full.six p {
    color: #5f5e5e;
    font-size: 16px;
    margin-bottom: 40px;
}	
